# Maintainers

This file contains a list of the maintainers of the tldr-pages project.
Note: only the people marked with **bold** are currently in the indicated role.
The other entries are kept for historical record.

There are three types of maintainers, as described in
[COMMUNITY-ROLES.md](https://github.com/tldr-pages/tldr/blob/master/COMMUNITY-ROLES.md#when-to-change-roles):
repository collaborators, organization members, and organization owners
— each having specific roles in maintaining the project, as outlined below.

In general terms, all maintainers are expected to follow the
[Maintainer's guide](contributing-guides/maintainers-guide.md).


## Repository collaborators

Repository collaborators have write access to this repository,
which allows them to label, edit and close issues,
as well as review and merge pull requests from other contributors.
If you are an owner of the organization, you should be able to see an automated list
[here](https://github.com/tldr-pages/tldr/settings/collaboration).

- **Max Xu ([@jsonbruce](https://github.com/jsonbruce))**:
  [13 January 2018](https://github.com/tldr-pages/tldr/issues/1885) — present
- **Jeef ([@jeeftor](https://github.com/jeeftor))**:
  [12 March 2017](https://github.com/tldr-pages/tldr/issues/1209#issuecomment-285924778) — present
- **Muhammad Falak R Wani ([@mfrw](https://github.com/mfrw))**:
  [7 September 2018](https://github.com/tldr-pages/tldr/issues/2306) — present
- **Lucas Schneider ([@schneiderl](https://github.com/schneiderl))**:
  [11 April 2019](https://github.com/tldr-pages/tldr/issues/2898) — present
- **Andrik Albuquerque ([@andrik](https://github.com/andrik))**:
  [9 May 2019](https://github.com/tldr-pages/tldr/issues/2988) - present
- **Ivan Aracki ([@Aracki](https://github.com/Aracki))**:
  [9 May 2019](https://github.com/tldr-pages/tldr/issues/2988) - present
- **Ein Verne ([@einverne](https://github.com/einverne))**:
  [29 October 2019](https://github.com/tldr-pages/tldr/issues/3488) - present


## Organization members

In addition everything that a repository collaborator can do,
an organization member also has write access to all the repositories in the tldr-pages organization.
An automated list can be found [here](https://github.com/orgs/tldr-pages/people).

- **Marco Bonelli ([@mebeim](https://github.com/mebeim))**:
  [9 April 2019](https://github.com/tldr-pages/tldr/issues/2874) — present
- Owen Voke ([@pxgamer](https://github.com/pxgamer))
  [26 August 2018](https://github.com/tldr-pages/tldr/issues/2258) — [8 May 2019](https://github.com/tldr-pages/tldr/issues/2989)


## Organization owners

Owners of the tldr-pages organization have admin access to all of its repositories,
and are responsible for performing role changes in the community.
An automated list can be found [here](https://github.com/orgs/tldr-pages/people).

- **Romain Prieto ([@rprieto](https://github.com/rprieto))**:
  created the the project on [8 December 2013](https://github.com/tldr-pages/tldr/commit/11264d9)
- **Agniva De Sarker ([@agnivade](https://github.com/agnivade))**:
  [27 September 2016](https://gitter.im/tldr-pages/tldr?at=57eaedefe4e41c6a4afc2f47) — present
- **Starbeamrainbowlabs ([@sbrl](https://github.com/sbrl))**:
  [23 April 2017](https://gitter.im/tldr-pages/tldr?at=58fc6fce3e27cac331b5c397) — present
- **Owen Voke ([@pxgamer](https://github.com/pxgamer))**
  [8 May 2019](https://github.com/tldr-pages/tldr/issues/2989) — present
- Igor Shubovych ([@igorshubovych](https://github.com/igorshubovych)):
  until [18 January 2018](https://github.com/tldr-pages/tldr/issues/1878#issuecomment-358610454)
- Ruben Vereecken ([@rubenvereecken](https://github.com/rubenvereecken)):
  until [18 January 2018](https://github.com/tldr-pages/tldr/issues/1878#issuecomment-358610454)
- Felix Yan ([@felixonmars](https://github.com/felixonmars)):
  until [18 January 2018](https://github.com/tldr-pages/tldr/issues/1878#issuecomment-358610454)
- Dan Zimmerman ([@danzimm](https://github.com/danzimm)):
  until [18 January 2018](https://github.com/tldr-pages/tldr/issues/1878#issuecomment-358610454)
- Eduardo Gurgel ([@edgurgel](https://github.com/edgurgel)):
  until [18 January 2018](https://github.com/tldr-pages/tldr/issues/1878#issuecomment-358610454)
- Arvid Gerstmann ([@Leandros](https://github.com/Leandros)):
  until [18 January 2018](https://github.com/tldr-pages/tldr/issues/1878#issuecomment-358610454)
- Leandro Ostera ([@ostera](https://github.com/ostera)):
  until [18 January 2018](https://github.com/tldr-pages/tldr/issues/1878#issuecomment-358610454)
- Waldir Pimenta ([@waldyrious](https://github.com/waldyrious)): until [26 August 2018](https://github.com/tldr-pages/tldr/issues/2257)
